/* Module untereinander anordnen
.oben-a {
  display: flex;
  flex-direction: column;
}

/* Untermenü bei Hover anzeigen */
.mod-menu .nav-item.dropdown:hover > .dropdown-menu,
.mod-menu .metismenu-item:hover .mm-collapse {
  display: block !important;
}

/* Sanftes Einblenden verhindert das Flackern */
.mod-menu .dropdown-menu, 
.mod-menu .mm-collapse {
  transition: opacity 0.2s ease-in-out;
}

/* Pfeil-Icons im Metis-Menü komplett ausblenden */
.metismenu .mm-toggler::after {
  display: none !important;
}

